Subject: New Reply Received - Re: Your products are on the way
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 01 Jan 2022 07:00:15 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">Thank you for your assistance.<div dir="auto">But I don't want to shopping now I want the same Item that I return but the size no#12</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you and happy new year</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Jan 1, 2022, 9:28 AM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Irene,<br><br>
</div>
<div dir="ltr">
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">You can use "My Credit" for any purchase from the website or application. In the event that the purchase transaction is less than the value of my “credit”, only the value of the purchase currency will be deducted, but in the event that the purchase transaction is more than “my balance”, my entire “balance” will be deducted and the rest of the value must be paid via credit cards or choose the payment method upon receipt in case Purchase via the website or app..<strong>You can use your my credit account in your online purchase in 5 easy steps:</strong>
</div>
<div> </div>
<div>Step 1 - Simply log onto your account</div>
<div>Step 2 - Start shopping</div>
<div>Step 3 - Add chosen items to basket</div>
<div>Step 4 - Proceed to checkout</div>
<div>Step 5 - Select the my credit as a payment option</div>
<div><br></div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3544133